[roles]
admin=Administrateur
admin_pedago=Administrateur du reseau peda
admin_amon=Administrateur de l'Amon

[permissions]
#general
rapport_blacklist=admin,admin_amon
signalement=admin,admin_pedago
squid_sitelist=admin
squid_srclist=admin
lightsquid=admin

%if %%activer_filtrage_proxy == 'oui'
 %if %%dans_instance_1_active == 'oui'
#admin
groupe_machine_admin=admin,admin_amon
groupe_machine_create_admin=admin,admin_amon
groupe_machine_horaire_admin=admin,admin_amon
opt_filters_admin=admin
filtrage_admin=admin
sites_interdits_admin=admin
sites_autorises_admin=admin
extensions_admin=admin
mime_admin=admin
user_admin=admin
navigation_whitesitelist_admin=admin
navigation_poste_admin=admin
navigation_destination_admin=admin
  %if %%dansguardian_ead_log != 'non'
navigation_visit_admin=admin
  %end if
 %end if

 %if %%dans_instance_2_active == 'oui'
#pedago
groupe_machine_pedago=admin,admin_pedago
groupe_machine_create_pedago=admin,admin_pedago
groupe_machine_horaire_pedago=admin,admin_pedago
opt_filters_pedago=admin,admin_pedago
filtrage_pedago=admin,admin_pedago
sites_interdits_pedago=admin,admin_pedago
sites_autorises_pedago=admin,admin_pedago
extensions_pedago=admin,admin_pedago
mime_pedago=admin,admin_pedago
user_pedago=admin,admin_pedago
navigation_whitesitelist_pedago=admin,admin_pedago
navigation_poste_pedago=admin,admin_pedago
navigation_destination_pedago=admin,admin_pedago
  %if %%dansguardian_ead_log == 'oui'
navigation_visit_pedago=admin,admin_pedago
  %else if %%dansguardian_ead_log != 'non'
navigation_visit_pedago=admin
  %end if
 %end if

 %if %%dans_instance_3_active == 'oui'
#filtre web3
#groupe_machine_web3=admin,admin_amon
#groupe_machine_create_web3=admin,admin_amon
#groupe_machine_horaire_web3=admin,admin_amon
opt_filters_web3=admin
filtrage_web3=admin
sites_interdits_web3=admin
sites_autorises_web3=admin
extensions_web3=admin
mime_web3=admin
user_web3=admin
navigation_whitesitelist_web3=admin
#navigation_poste_web3=admin
#navigation_destination_web3=admin
  %if %%dansguardian_ead_log != 'non'
navigation_visit_web3=admin
  %end if
 %end if

%end if
